map: Atlas
gamemode: Survival+
roundEndPlayers:
- antagPrototypes: []
  jobPrototypes:
  - Bartender
  playerGuid: 6422f263-bff3-43f9-b3cb-01e4bede1f79
  playerICName: Thomas Clewett
  playerOOCName: amongusus778
- antagPrototypes: []
  jobPrototypes:
  - SecurityCadet
  playerGuid: d826c867-bdca-4513-91b1-04eebb0a4047
  playerICName: Bogo S Bint
  playerOOCName: ButterReal
- antagPrototypes: []
  jobPrototypes:
  - Janitor
  playerGuid: 0f9a8f78-e235-47f0-80ac-fc6e0c20baf3
  playerICName: Makanaky
  playerOOCName: QleadorDeGordas_MC
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: e6d36f1a-208d-4023-bb7d-95f9a49744d2
  playerICName: Severin Neso
  playerOOCName: saeds5555
- antagPrototypes: []
  jobPrototypes:
  - MedicalDoctor
  playerGuid: 958e83bd-a0af-4610-b85c-6289bf2fe411
  playerICName: Morbin Winton
  playerOOCName: TDxl2
roundEndText: >2-



  [bold]Nanotrasen funded by: [color=green]Your moms[/color]![/bold]
server_id: Goobstation
server_name: GoobSigma
roundId: 38920
endTick: 4113203
duration: 01:45:09.9603567
fileCount: 957
size: 124164975
uncompressedSize: 1041606244
endTime: 1.14:05:06.5962266
...
